body, p, tr, td {font-family: Tahoma; font-size: 10pt}

a.menu{font-size: 14pt; font-weight:bold; color:black; font-family:arial; text-transform:uppercase; text-decoration:none}
a.menu1{font-size: 11pt; color:#00ADEF; font-family:arial; font-weight:bold; text-decoration:none}
a.menu1:hover{text-decoration:underline}

h1, h3, .headline {font-weight:normal;font-size:13pt; margin-top:0; margin-bottom:0}

.imageright{float:right; margin-left:10px; margin-bottom:5px}
.imageleft{float:left; margin-right:10px; margin-bottom:5px}

.bigblue{font-size: 16pt; color:#00ADEF}

/** LIGHTBOX **/
#lightbox {
	background-color: white; padding: 10px;	border: 0px solid #FFF;
}
#overlay {
	background-image: url(/images/lightbox/overlay.png);
}
#lightboxCaption {
	color: #333; background-color: white; font-size: 90%; text-align: center;
}
* html #overlay {
	background-color: #000;	background-image: url(/images/lightbox/blank.gif);	filter: Alpha(opacity=50);
}